.social a {
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  text-align: center;
  vertical-align: top;
  margin-right: 8px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}
.social a i {
  margin-top: 7px;
  font-size: 18px;
}
.social a .envelop_ico {
  background: url(../img/envelop_ico.png) no-repeat;
  display: inline-block;
  width: 19px;
  height: 12px;
  margin-top: 9px;
}
.social .vk:hover {
  background: #4e77a2;
}
.social .facebook:hover {
  background: #415e9a;
}
.social .mail:hover {
  background: #168de2;
}
.social .youtube:hover {
  background: #f20000;
}
h2 {
  font: bold 40px "PT Sans";
  text-transform: uppercase;
  display: inline-block;
  position: relative;
}
h3 {
  font: bold 20px "PT Sans";
  text-transform: uppercase;
}
.two_lines {
  color: #ffffff;
}
.two_lines:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 190px;
  width: 110px;
  height: 3px;
  border-top: 1px solid #727684;
  border-bottom: 1px solid #727684;
}
.two_lines:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 190px;
  width: 110px;
  height: 3px;
  border-top: 1px solid #727684;
  border-bottom: 1px solid #727684;
}
.with_line {
  margin-top: 61px;
  margin-bottom: 18px;
}
.with_line:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 285px;
  width: 40%;
  height: 3px;
  border-top: 1px solid #727684;
  border-bottom: 1px solid #727684;
}
.header_top {
  background: #fff;
  padding: 40px 0px 10px;
}
.header_top .navbar-default {
  background-color: transparent;
  border: none;
  float: right;
  margin: 0px;
}
.header_top .navbar-default .navbar-toggle {
  border-color: #4c9bbe;
  background-color: #4c9bbe;
  margin-top: 0px;
}
.header_top .navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.header_top .social {
  float: left;
}
.header_top .social a {
  background: #c8cad0;
  color: #fff;
}
.header_top .social a i {
  margin-top: 7px;
  font-size: 18px;
}
.header_top .social a .envelop_ico {
  background: url(../img/envelop_ico.png) no-repeat;
  display: inline-block;
  width: 19px;
  height: 12px;
  margin-top: 9px;
}
.header_top .menu {
  margin-right: 10px;
  margin-bottom: 0px;
}
.header_top .menu li {
  list-style: none;
  margin-left: 31px;
  padding: 5px 8px;
  position: relative;
}
.header_top .menu li:first-child {
  margin-left: 0;
}
.header_top .menu li:hover {
  background: #4c9bbe;
}
.header_top .menu li:hover:after {
  content: "";
  position: absolute;
  bottom: -4px;
  left: 50%;
  background: url(../img/arrow_menu.png) no-repeat;
  width: 7px;
  height: 4px;
}
.header_top .menu li:hover a {
  color: #ffffff;
}
.header_top .menu li a {
  font: bold 18px "PT Sans";
  text-transform: uppercase;
  color: #000000;
  text-decoration: none;
  padding: 0;
}
.band {
  background: url(../img/logo.png) top center no-repeat, url(../img/bg_header.jpg) top center;
}
.band img {
  padding-top: 40px;
}
.we_are {
  background: url(../img/who.jpg) top center;
  color: #ffffff;
  padding-top: 2.5%;
  padding-bottom: 3.5%;
}
.we_are h2 {
  padding: 0px 10px;
  margin-bottom: 18px;
}
.we_are h3 {
  margin-bottom: 37px;
}
.we_are p {
  font: 20px "PT Sans";
  text-align: left;
  padding: 0px 41px;
}
.we_are p .link {
  text-decoration: underline;
}
.we_are p .link:link {
  color: #498eae;
}
.we_are p .link:visited {
  color: #415e9a;
}
.we_are p .link:hover {
  color: #4c9bbe;
}
.music {
  background: #ededed;
  color: #000000;
  padding-bottom: 5%;
}
.music p {
  font: 20px/25px "PT Sans";
}
.music h3 {
  margin-bottom: 33px;
}
.music .wrap_music {
  margin-top: 4%;
}
.concerts {
  background: #fff;
  padding-bottom: 5%;
}
.concerts .col-lg-12 {
  padding-right: 0px;
  padding-left: 0px;
}
.concerts h2:after {
  left: 405px;
}
.concerts h3 {
  margin-bottom: 43px;
}
.concerts p {
  font: 20px/25px "PT Sans";
}
.concerts .videoWrapper {
  position: relative;
  padding-bottom: 54.25%;
  padding-top: 25px;
  height: 0;
  margin-bottom: 40px;
}
.concerts .videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.concerts #links {
  margin-top: 40px;
  text-align: center;
}
.concerts #links a {
  display: inline-block;
  position: relative;
}
.concerts #links a .descr {
  width: 100%;
  background: rgba(0, 0, 0, 0.37);
  position: absolute;
  bottom: 4px;
  left: 0;
  padding: 9px 0px;
  padding-left: 10px;
}
.concerts #links a .descr:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 50%;
  background: url(../img/arrow_gal.png) no-repeat;
  width: 15px;
  height: 6px;
}
.concerts #links a .descr b {
  font: 17px "PT Sans";
  color: #ffffff;
  font-weight: normal;
}
.concerts #links img {
  margin-bottom: 4px;
}
.partners {
  background: #ededed;
  padding-bottom: 3.2%;
}
.partners h4 {
  font: bold 25px "PT Sans";
  color: #000000;
  text-transform: uppercase;
  margin: 51px 0px 35px 0px;
}
.partners .row {
  margin-bottom: 5px;
}
.partners .row img {
  margin: 0 auto;
  display: block;
}
.connection {
  background: url(../img/hands_bg.jpg) no-repeat;
  padding-bottom: 2%;
}
.connection h2 {
  margin: 7% 0% 5% 0%;
}
.connection h2:before {
  right: 280px;
}
.connection h2:after {
  left: 280px;
}
.connection .contacts {
  margin-bottom: 25px;
}
.connection .contacts p {
  color: #ffffff;
  font: normal 16px "PT Sans";
  margin-bottom: 4px;
}
.connection .contacts p span {
  text-transform: uppercase;
  font: bold 16px "PT Sans";
}
.connection .save {
  text-decoration: underline;
  font: 17px "PT Sans";
  display: block;
}
.connection .save:link {
  color: #498eae;
}
.connection .save:visited {
  color: #415e9a;
}
.connection .save:hover {
  color: #4c9bbe;
}
.connection .social {
  margin-top: 5%;
  margin-bottom: 9.4%;
}
.connection .social a {
  background: #fff;
  color: #2a2f3d;
}
.connection .social .envelop_ico {
  background: url(../img/envelop_ico2.png) no-repeat;
}
.connection .copy {
  font: 14px "PT Sans";
  color: #51576a;
}
@media (max-width: 610px) {
  h2 {
    font: bold 30px "PT Sans";
  }
  .two_lines:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0px;
    height: 0px;
    border: none;
  }
  .two_lines:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0px;
    height: 0px;
    border: none;
  }
  .with_line {
    margin-top: 61px;
    margin-bottom: 18px;
  }
  .with_line:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0px;
    height: 0px;
    border: none;
  }
}
@media (max-width: 1025px) {
  .header_top .menu li {
    margin-left: 5px;
  }
  .header_top .menu li a {
    font: bold 16px "PT Sans";
  }
}
@media (max-width: 768px) {
  .header_top {
    padding-bottom: 0;
  }
  .header_top .menu li {
    margin-left: 0px;
  }
  .header_top .menu li:hover:after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0%;
    background: none;
    width: 0px;
    height: 0px;
  }
  .we_are p {
    padding: 0;
  }
}
@media (max-width: 950px) {
  .fancybox-prev span {
    left: 0 !important;
  }
  .fancybox-next span {
    right: 0 !important;
  }
  .fancybox-close {
    right: 12px !important;
  }
}
